/**/
#portfolioDetailsModal .modal-dialog{
    max-width:760px;
    margin:30px auto
}
#portfolioDetailsModal1 .modal-dialog{
    max-width:760px;
    margin:30px auto
}
#portfolioDetailsModal2 .modal-dialog{
    max-width:760px;
    margin:30px auto
}#portfolioDetailsModal3 .modal-dialog{
    max-width:760px;
    margin:30px auto
}#portfolioDetailsModal4 .modal-dialog{
    max-width:760px;
    margin:30px auto
}#portfolioDetailsModal5 .modal-dialog{
    max-width:760px;
    margin:30px auto
}#portfolioDetailsModal6 .modal-dialog{
    max-width:760px;
    margin:30px auto
}
#portfolioDetailsModal7 .modal-dialog{
    max-width:760px;
    margin:30px auto
}
#portfolioDetailsModal8 .modal-dialog{
    max-width:760px;
    margin:30px auto
}
#portfolioDetailsModal .modal-content{
    margin:0 15px
}
#portfolioDetailsModal1 .modal-content{
    margin:0 15px
}
.vc-parent{
    width:100%;
    height:100%;
    display:table
}
.vc-child{
    display:table-cell;
    vertical-align:middle
}
.modal-dialog{
    width:auto
}
.modal-content{
    background-color:transparent
}
.modal button.close{
    position:absolute;
    top:-10px;
    right:-20px;
    z-index:39;
    filter:alpha(opacity=100);
    color:#fff;
    font-size:28px;
    font-weight:100;
    opacity:1;
    outline:0
}

#portfolio{
    padding:60px 0 100px;
    background-color:#fff
}
.portfolio-filter-menu{
    text-align:center;
    margin-bottom:70px
}
.portfolio-filter-menu ul{
    display:inline-block;
    list-style:none;
    padding:0;
    margin:0;
    overflow:hidden;
    background-color:#ff5252;
    border-radius:2px
}
.portfolio-filter-menu li{
    float:left;
    padding:19px 15px;
    margin:0 17px;
    color:#fff;
    font-size:13px;
    font-weight:500;
    line-height:16px;
    border-bottom:3px solid transparent;
    cursor:pointer;
    -webkit-transition:.25s;
    transition:.25s
}
.portfolio-filter-menu li.active,.portfolio-filter-menu li:hover{
    border-bottom:3px solid #fff
}
.portfolio-item{
    margin-bottom:30px
}
.portfolio-item .mdl-card{
    width:auto;
    height:240px;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center;
    -webkit-transition:.25s;
    transition:.25s;
    position:relative
}
.portfolio-item .dh-overlay{
    width:100%;
    height:100%;
    background:rgba(48,48,48,.8);
    text-align:center;
    display:table
}
.portfolio-item .dh-overlay i.fa{
    padding:16px;
    margin:0 5px;
    color:#fff;
    font-size:20px;
    border:2px solid #fff;
    border-radius:50%;
    -webkit-transition:.25s;
    transition:.25s
}
.portfolio-item .dh-overlay i.fa:hover{
    color:#4CAF50;
    border-color:#4CAF50
}
.portfolio-item .mdl-card__actions{
    height:52px;
    padding:16px;
    background:rgba(0,0,0,.2);
    bottom:0;
    position:absolute
}
#blog,#brands,#contact,#pricingTable,#testimonial,.testimonial-slider .owl-page{
    position:relative
}
.portfolio-item .mdl-card__actions a{
    color:#fff;
    font-size:14px;
    outline:0
}
.portfolio-item .mdl-card__menu{
    top:5px;
    right:5px
}
.portfolio-item .mdl-card__menu a{
    color:#fff;
    display:block;
    position:relative;
    outline:0
}
.portfolio-item .mdl-card__menu a i{
    font-size:24px;
    font-style:normal;
    margin-top:1px;
    display:block
}
.footer-thumb-text-italic,.recommender-info{
    font-style:italic
}
.hidden-items{
    height:0;
    overflow:hidden
}
#portfolio a.section-footer-link{
    margin-top:40px;
    color:#fff
}
#portfolio a.section-footer-link.disabled{
    opacity:.6;
    filter:alpha(opacity=60)
}
.mfp-image-holder .portfolio-popup-close{
    color:#fff;
    top:-11px;
    right:-32px;
    font-size:20px
}
.portfolio-popup{
    width:auto;
    min-height:0;
    margin:0 auto
}
.portfolio-popup .mdl-card__title{
    padding:0
}
.portfolio-popup .mdl-card__title .mfp-img{
    width:100%
}
.portfolio-popup .mdl-card__title img.mfp-img{
    padding:0;
    border-color:#fff;
    border-style:solid;
    border-width:20px 20px 0
}
.portfolio-popup .mdl-card__supporting-text{
    padding:20px
}
.portfolio-popup h2.mfp-title{
    color:#ff5252;
    font-size:24px;
    font-weight:500;
    line-height:28px;
    margin:0 0 15px;
    text-transform:uppercase
}
.portfolio-popup .mfp-link{
    float:left;
    margin-left:6px
}
.portfolio-popup .mfp-social{
    float:right;
    margin-right:4px
}
.portfolio-popup .mfp-social ul{
    list-style:none;
    margin:0;
    padding:0;
    overflow:hidden;
    text-align:center
}
.portfolio-popup .mfp-social ul li{
    display:inline-block
}
.portfolio-popup .mfp-social ul li a{
    border-radius:50%;
    min-width:35px;
    height:35px;
    padding:0;
    color:#737373
}
.portfolio-details-link{
    background-color:transparent;
    border:none;
    outline:0
}
.portfolio-popup .mdl-card__actions{
    padding-top:15px;
    padding-bottom:15px
}

#callToAction .buy-now-btn,#copyright a,#pageHeader .breadcrumb li a:hover,#pageHeader .breadcrumb>.active,#services.page .service-item h2,#subscribe .submit-button,#topNav .nav-body .mainNavButton,#topNav2 a.navbar-brand span,#topNavbar2 .dropdown-menu li a:hover,#tweets a,.about-page-description blockquote,.about-page-description li,.blog-details .mdl-card__supporting-text ul,.blog-details blockquote,.blog-item .post-category .link,.blog-item.active a.blog-item-comments-link,.blog-item:hover a.blog-item-comments-link,.blog-item:hover h2.blog-item-title a,.comment-meta a,.contact-address .social-links ul li a:hover,.fOf-content h2,.footer-thumb-date,.links-widget li a:hover,.mainNav .nav li a:focus,.mainNav .nav li a:hover,.mainNav .nav li.active a,.mainNav i.menu-icon,.mainNav-social-links li a:hover,.popupNavMenu li a,.portfolio-item .dh-overlay i.fa:hover,.portfolio-popup .mfp-social ul li a:hover,.post-author .social-share li a:hover,.post-time-date a,.project-item h2:hover a,.project-item.active .icon i.fa,.project-item.active h2 a,.project-item:hover .icon i.fa,.project-item:hover h2 a,.service-item .mdl-card__supporting-text h2,.service-item i.ico,.team-item:hover h2,.team-social-links li a:hover,.widget.archives li:hover a,.widget.categories li:hover a,a.footer-thumb-link,a.post-author-name{color:#2196F3}.portfolio-popup h2.mfp-title{color:#2196F3!important}#about .read-more,#bgVideo .play-button a,#callToAction,#loginForm input.valid+label:after,#loginForm label:after,#postCommentForm input[type=submit],#postCommentForm label:after,#signupForm label:after,#subscribe,#subscribe.bg-image .submit-button.mdl-button--accent.mdl-button--raised,#subscribe.bg-image label:after,#topNav .nav-body .login-form-button,#topNav .navbar-brand,.about-progress-bar .progress-bar,.admin-controls a.mdl-button--accent.mdl-button--raised,.blog-item.active .mdl-card__actions a.mdl-button,.blog-item:hover .mdl-card__actions a.mdl-button,.contact-form input[type=submit].mdl-button--accent.mdl-button--raised,.contact-form label:after,.fOf-content a.mdl-button.mdl-button--accent.mdl-button--raised,.facts-icon i.fa,.header-items .owl-page.active span,.header-slider-content a.mdl-button--accent.mdl-button--raised,.login-form-submit-btn.mdl-button.mdl-button--accent.mdl-button--raised,.loginForm .mdl-card__title img,.meta-data .date,.mfp-link.mdl-button.mdl-button--accent.mdl-button--raised,.popupNavMenu li span,.portfolio-filter-menu ul,.post-metadata .tags-widget a.mdl-button--accent.mdl-button--raised,.post-metadata.tags-widget a.mdl-button--accent.mdl-button--raised,.pricing-table .mdl-card__actions a.mdl-button--accent.mdl-button--raised,.project-item-slider .owl-page span,.project-item.active .read-more,.project-item:hover .read-more,.ptc-price,.search.widget label:after,.section-title h2:before,.service-item .read-more.mdl-button--accent.mdl-button--raised,.service-item.active i.ico,.service-item:hover i.ico,.signupForm .mdl-card__title img,.single-comment .mdl-button,.single-comment .mdl-card__actions a.mdl-button,.singup-form-submit-btn.mdl-button.mdl-button--accent.mdl-button--raised,.tags-widget a.mdl-button--accent.mdl-button--raised:hover,.team-item .mdl-card__menu .mdl-menu__container .mdl-menu .progress-bar,.team-items .owl-controls button,.team-items .owl-page span,.widget.archives li:before,.widget.categories li:before,.widget.tags-widget a.mdl-button--accent.mdl-button--raised,a.mainNav-logo,a.section-footer-link.mdl-button--accent.mdl-button--raised{background-color:#2196F3}.form-button{background-color:#2196F3!important}#about .team-item .mdl-button{background-color:transparent!important}#topNavbar2 li a:hover,#topNavbar2 li.active a,.about-page-description blockquote,.blog-details blockquote,.header-items .owl-page,.links-widget li a:hover,.mainNav .dropdown-menu li.active a,.mainNav .dropdown-menu>li>a:hover,.portfolio-item .dh-overlay i.fa:hover,.post-metadata .tags-widget a.mdl-button--accent.mdl-button--raised,.project-item-slider .owl-page,.tags-widget a.mdl-button--accent.mdl-button--raised:hover,.team-items .owl-page,.widget.tags-widget a.mdl-button--accent.mdl-button--raised{border-color:#2196F3}
#about:before,#brands:before,#header:after,#subscribe.bg-image:before,#testimonial:before,.facts:before,.footer-title:before,.header-item:before,.portfolio-item .dh-overlay,.section-title h2:before{
    content:" "
}

@media screen and (max-width:992px){
    .contact-address,.service-item{
        margin-bottom:30px
    }
    .service-item{
        padding:0 15px
    }
    .portfolio-item:last-child,.service-item:last-child{
        margin-bottom:0
    }
	.portfolio-item{
        margin-bottom:40px
    }
	.portfolio-item:last-child{
        margin-bottom:0
    }
}